name = "GTNHLib"
filename = "gtnhlib-0.6.8.jar"

[download]
url = "https://github.com/GTNewHorizons/GTNHLib/releases/download/0.6.26/gtnhlib-0.6.26.jar"
hash-format = "sha256"
hash = "1314911043c6fab90bde49c7547d8a06773dc8eaa8ba1fa5f8f880af2fd37b06"

